## haskell-bytestring-nums 0.3.2

=== debian/changelog ===
haskell-bytestring-nums (0.3.2-2build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Sun, 05 Jun 2011 22:37:02 +0100

haskell-bytestring-nums (0.3.2-2) unstable; urgency=low

  * debian/control: Use ghc instead of ghc6.
  * debian/watch: Improved.

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 14 Apr 2011 22:36:32 +0900

haskell-bytestring-nums (0.3.2-1) unstable; urgency=low

  * Initial release. (Closes: #607413)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 15 Dec 2010 21:14:30 +0900
