## haskell-bytestring-nums 0.3.3

=== debian/changelog ===
haskell-bytestring-nums (0.3.3-1build1) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 02 Nov 2011 16:16:27 -0400

haskell-bytestring-nums (0.3.3-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.2. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 11 Aug 2011 21:32:28 +0900
