=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: cdbs, debhelper (>= 9), haskell-devscripts (>= 0.8.15),
+Build-Depends: cdbs, debhelper (>= 9), haskell-devscripts (>= 0.9),
 	ghc,
 	ghc-prof,
 	ghc-doc,
